@media all and (min-width: 641px) {

	#info,
	#schedule {
		box-sizing: border-box;
		width: 50%;
	}
	#info {
		float: left;
		padding-right: 1rem;
	}
	#schedule {
		float: right;
		padding-left: 1rem;
	}
	#map {
		clear: both;
	}
}

/*==================== 情報  ====================*/

#info {
	line-height: 1.3;
}

#info a[href*="tel:"],
#info a[href*="mailto:"] {
	display: inline-block;
	position: relative;
	margin: 0.25em 0;
	padding-left: 2em;
}

#info i {
	position: absolute;
	left: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%) scale(1.8);
	font-size: inherit;
}

#info h3 {
	margin-bottom: 0;
	font-weight: normal;
	font-size: inherit;
}
#info h3 + p {
	margin-top: 0;
}

#info strong {
	font-size: 130%;
}

@media all and (max-width: 640px) {
	#info {
		text-align: center;
	}
	#info .poster {
		text-align: center;
	}
	#info .poster img {
		width: 80%;
	}
}

/* ==================== スケジュール  ==================== */

#schedule .calendar {
	position: relative;
}
#schedule .calendar::before {
	content: '';
	position: absolute;
	z-index: 1;
	left: 0;
	top: 0;
	box-sizing: border-box;
	width: 100%;
	height: 100%;
	border: 1px solid #ff8da3;
}
#schedule .calendar:nth-of-type(n+2) {
	margin-top: 1rem;
}

#schedule table {
	background: #ffdee5;
	width: 100%;
	table-layout: fixed;
	border-spacing: 1px;
}

#schedule table caption {
	background: #ff8da3;
	color: white;
	font-size: 140%;
	line-height: 2;
}
#schedule table caption small {
	display: inline-block;
	margin-right: 0.25em;
	font-size: 70%;
}

#schedule thead tr {
	position: relative;
}
#schedule thead tr th:nth-of-type(1)::after {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	width: 100%;
	border-top: 1px solid #ff8da3;
	margin-top: 1px;
}

#schedule th,
#schedule td {
	background: white;
}
#schedule thead tr {
	background: #ff8da3;
}
#schedule th {
	color: #ff8da3;
	font-weight: normal;
}
#schedule td {
	line-height: 2.4;
	text-align: center;
}

#schedule table td.open {
	background: #ffb4d9;
}

#schedule .guide {
	width: calc(100% / 7);
	margin: 1rem 0 0 auto;
	background: #FFB4D9;
	line-height: 2.4;
	font-size: 90%;
	text-align: center;
}

@media all and (max-width: 640px) {
	#schedule {
		margin-top: 2rem;
	}
}

/*==================== Googleマップ ====================*/

#map {
	text-align: center;
}
#map iframe {
	width: 100%;
	border: 0.2rem solid white;
}
#map a {
	display: inline-block;
	margin-top: 1em;
	text-align: center;
}

@media all and (max-width: 640px) {
	#map {
		margin-top: 2rem;
	}
	#map iframe {
		height: 24rem;
	}
}

@media all and (min-width: 641px) {
	#map {
		padding-top: 1.5rem;
	}
	#map iframe {
		height: 20rem;
	}
}
